@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,500,600&display=swap');
.main_wrapper *{
    box-sizing: border-box;
}
/*====================
PROJECT INFO
======================*/
.section_pjInfo{
    background: url("../images/bg_projectinfo_sp.jpg") #f4f4f4 no-repeat top center / contain;
    padding: 40px 18px 30px;
}
.hdg_generate{
    color: #1b0902;
    font-family: 'Rajdhani', sans-serif;
    font-size: 1.857em;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: center;
}
.pjInfo_map{
    display: none;
}
.box_pj{
    margin-top: 150px;
}
.box_pj > li{
    margin-bottom: 15px;
}
.pj_details_wrapper{
    position: relative;
}
.pj_link_sp{
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.section_pjInfo .category_world,
.list_pjInfo,
.btn_pjClose,
.pj_details .btn_generate_type02,
.pin_pj{
    display: none;
}
.img_pj{
    margin-bottom: 15px;
}
.ttl_pj{
    font-size: 0.786em;
    font-weight: bold;
    text-align: left;
}
.category_world{
    font-size: 0.786em;
    margin-bottom: 20px;
}
.category_world span{
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
}
.category_area{
    background-color: #000000;
    color: #ffffff;
}
.category_country{
    background-color: #ffffff;
    color: #29180d;
}
sup {top:0.2em !important; }

/*====================
Power With Heart
======================*/
.section_pwh{
    background: url("../images/bg_powerwithheart_sp.jpg") no-repeat top center / cover;
    padding: 60px 0;
    text-align: center;
}
.section_pwh img{
    max-width: 240px;
}
/*====================
関連情報
======================*/
.section_relation{
    padding:30px 18px 0;
}
/*====================
Box
======================*/
.box_basic{
    background-color: #f4f4f4;
    padding: 10px;
}
/*====================
Button
======================*/
a.btn_generate_type01{
    background-color: #ffffff;
    border: #d4cec8 solid 1px;
    color: #654b40;
    display: block;
    font-family: 'Rajdhani', sans-serif;
    font-size: 1.072em;
    font-weight: 600;
    padding: 10px 0;
    text-align: center;
}
a.btn_generate_type02{
    background-color: #dfdad4;
    border: #dfdad4 solid 1px;
    color: #654b40;
    display: block;
    font-family: 'Rajdhani', sans-serif;
    font-size: 1.072em;
    font-weight: 600;
    padding: 10px 0;
    text-align: center;
}
.btn_generate_type01 i,
.btn_generate_type02 i{
    color: #b3a595;
    vertical-align: text-bottom;
    font-size: 20px;
}
a.btn_generate_type01:hover,
a.btn_generate_type02:hover{
    text-decoration: none;
}
@media (min-width: 768px){
    .section_pjInfo {
        background: url("../images/bg_projectinfo.jpg") #f4f4f4 no-repeat top center / contain;
        padding: 100px 18px 60px;
    }
    .section_pwh{
        background: url("../images/bg_powerwithheart.jpg") no-repeat top center / cover;;
    }
    .br_pc{
        display: inline;
    }
}
@media (min-width: 960px){
    .section_pjInfo{
        background: url("../images/bg_projectinfo.jpg") #f4f4f4 no-repeat top center / cover;
        padding: 80px 0;
    }
    .hdg_generate{
        font-size: 2.571em;
        margin-bottom: 40px;
    }
    .btn_generate_type01,
    .btn_generate_type02{
        transition: .4s;
    }
    .btn_generate_type01:hover{
        background-color: #d4cec8;
    }
    .btn_generate_type02:hover{
        background-color: #ffffff;
        border: #dfdad4 solid 1px;
    }
    .section_pjInfo_inner{
        max-width: 960px;
        margin: 0 auto;
        position: relative;
    }
    .box_pj{
        margin-top: 0;
    }
    .pjInfo_map{
        display: block;
    }
    .pjInfo_map img{
        max-width: 100%;
    }
    .pin_pj{
        background-color: #d58421;
        border:#ffffff solid 1px;
        border-radius: 100%;
        display: inline-block;
        width: 12px;
        height: 12px;
        padding: 0;
        position: absolute;
        cursor: pointer;
        transition: .4s;
    }
    .pin_pj:hover{
        background-color: #b96600;
    }
    .pin_pj span{
        display: none;
        opacity: 0;
        position: absolute;
        width: 150px;
        background-color: rgba(255,255,255,.925);
        left: 50%;
        color: #1a0f01;
        font-weight: bold;
        font-size: 13px;
        line-height: 1.4;
        padding: 15px 10px 13px;
        box-sizing: border-box;
        margin-left: -52px;
        text-align: center;
    }
    .pin_pj:hover span{
        opacity: 1;
        bottom: 20px;
        display: block;
        z-index: 2;
    }
    /*-----ピンの位置------*/
    .box_pj .australia{
        left: 355px;
        top: 428px;
    }
    .box_pj .electricity{
        left: 50px;
        top: 163px;
    }
    .box_pj .piiparinmaki{
        left: 126px;
        top: 116px;
    }
    .box_pj .evalair{
        left: 36px;
        top: 158px;
    }
    .box_pj .hickoryrun{
        left: 775px;
        top: 205px;
    }
    .box_pj .aviator{
        right: 230px;
        top: 230px;
    }
    .box_pj .indonesia{
        left: 335px;
        top: 353px;
    }
    .box_pj .laos{
        left: 328px;
        top: 288px;
    }
    .box_pj .moray-east{
        left: 50px;
        top: 140px;
    }
    .box_pj .neuconnect{
        left: 65px;
        top: 173px;
    }
    .box_pj .new-clark-city{
        left: 368px;
        top: 280px;
    }
    .box_pj .philippines{
        left: 378px;
        top: 300px;
    }
    .box_pj .singapore{
        left: 319px;
        top: 329px;
    }
    .box_pj .sjec-2{
        left: 760px;
        top: 205px;
    }
    .box_pj .taiwan_heat{
        left: 375px;
        top: 250px;
    }
    .box_pj .taiwan_water{
        left: 370px;
        top: 260px;
    }
    .box_pj .tanjung-jati-b{
        left: 353px;
        top: 352px;
    }
    .box_pj .thai{
        left: 315px;
        top: 295px;
    }
    .box_pj .triton-knoll{
        left: 60px;
        top: 158px;
    }

    .box_pj .indonesia2{
        left: 324px;
        top: 353px;
    }
    .box_pj .alajarvi{
        left: 120px;
        top: 123px;
    }
    .box_pj .borkum{
        left: 80px;
        top: 155px;
    }
    .box_pj .goliatvind{
        left: 117px;
        top: 77px;
    }
    .box_pj .windanker{
        left: 96px;
        top: 150px;
    }
    /*====================
    モーダル
    ======================*/
    .pj_details_wrapper{
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
        position: fixed;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        z-index: 10000;
    }
    .modal_open .pj_details_wrapper{
        opacity: 1;
        visibility: visible;
    }
    .overlay {
        background-color: rgba(13, 8, 6, 0.8);
        position: fixed;
        width: 200vw;
        height: 200vh;
        top: -100vh;
        left: 0;
    }
    .btn_pjClose{
        cursor: pointer;
        display: inline-block;
        position: absolute;
        right: 0;
        top: -40px;
    }
    .btn_pjClose i{
        color: #ffffff;
        font-size: 40px;
    }
    .pj_link_sp{
        display: none;
    }
    .pj_details {
        background-color: #fcf9f5;
        position: absolute;
        width: 840px;
        top: 50%;
        left: 50%;
        padding: 30px;
        transform: translate(-50%, -50%);
    }
    .pj_details .uk-grid{
        margin-bottom: 20px;
    }
    .img_pj{
        margin-bottom: 0;
    }
    .img_pj img{
        max-width: 100%;
    }
    .txt_pj{
        text-align: left;
    }
    .section_pjInfo .category_world,
    .list_pjInfo{
        display: block;
    }
    .ttl_pj{
        font-size: 1.857em;
        line-height: 1.2;
        margin-bottom: 10px;
        text-align: left;
    }
    .category_world{
        font-size: 1em;
    }
    .category_country{
        background-color: #ede29a;
    }
    .list_pjInfo li{
        display: flex;
        border-bottom: #e2e0de solid 1px;
        padding: 10px 0;
    }
    .list_pjInfo li p:first-of-type{
        flex-basis: 90px;
        font-weight: bold;
        padding-left: 15px;
        position: relative;
    }
    .list_pjInfo li p:first-of-type::before{
        background-color: #57320f;
        content: "";
        display: inline-block;
        width: 6px;
        height: 6px;
        position: absolute;
        left: 0;
        top: 0.5em;
    }
    .list_pjInfo li p:last-of-type{
        flex-grow: 1;
    }
    .pj_details .btn_generate_type02{
        display: block;
    }
    .section_pwh{
        padding: 90px 0 100px;
    }
    .section_pwh img{
        max-width: 100%;
    }
    .section_relation{
        padding-top: 40px;
        text-align: left;
        max-width: 960px;
        margin: 0 auto;
    }
}